map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 26fcd0aa-c34e-4698-9d11-e824e72bd932
  playerICName: Ani Metzer
  playerOOCName: _Hamakin
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9ce2da85-a781-43cf-aad9-012b0f821ba6
  playerICName: Auric-Aelum
  playerOOCName: Aexxie
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9cb114f6-4ac7-4f22-9e49-8da48eb939fb
  playerICName: Orlando Ratcliff
  playerOOCName: Aquamon16
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: bdf274a7-220e-4a4a-82b4-b02edb568d98
  playerICName: Dibble McMaster
  playerOOCName: bingbingbingbing
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Maintenance President (490)
  playerOOCName: Bundle
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Lava-Wader
  playerOOCName: CrimsonJupiter
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Chuck Reddewood
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Disposal Prince (915)
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Munching Cheese (401)
  playerOOCName: eldorito
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 386890f0-224c-4e7b-bbf0-3fe22c49da6d
  playerICName: Aileen Coates
  playerOOCName: Empress_Yndigo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ee34d0da-8f09-463a-ab40-288bfb401d55
  playerICName: Azeel-Raniur
  playerOOCName: EnlargedBreadSandwich
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Gets-The-Guns
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9aaca226-6f37-4d4c-85df-217bdfbaa619
  playerICName: Azure Swallowtail
  playerOOCName: Hederadaii
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 34a7ef4a-3bc1-486e-acb7-a77b2f0a7aca
  playerICName: Shaun Phillips
  playerOOCName: HurdyGutty
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 1da5ab9e-1e09-41dc-85f7-b7c54f5a1045
  playerICName: Maynard Foster
  playerOOCName: Imnooob45
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3e764084-ecdd-4a79-96ab-89eeb9b5a7db
  playerICName: Colby Baker
  playerOOCName: jdoe0
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a023c95a-e3ef-4d20-b5d9-f065e2e60b0c
  playerICName: Valerie Faust
  playerOOCName: Noxvind
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jax Bluebeard
  playerOOCName: Repo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 89e1776a-c643-441b-87be-6392af4b7cb9
  playerICName: Nora Keons
  playerOOCName: schlosity
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5fbfefc5-a0b5-4f07-92d2-ea6de13cb91c
  playerICName: Jimothy Robertson
  playerOOCName: ScurviestJim
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0a6fd9db-b478-4c67-a398-1b5e72a3cd22
  playerICName: Fights-The-Power
  playerOOCName: Sheepsters
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 041eae56-3378-44f9-bca1-2832f90d88af
  playerICName: Destiny Harding
  playerOOCName: SteeledSunset
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Alice Burch
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Sam Roy
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 46650bd2-a873-4960-af12-2e94fcefd206
  playerICName: Lila Davis
  playerOOCName: Unreadpack59
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46650bd2-a873-4960-af12-2e94fcefd206
  playerICName: Maddox Leichter
  playerOOCName: Unreadpack59
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46650bd2-a873-4960-af12-2e94fcefd206
  playerICName: mouse (852)
  playerOOCName: Unreadpack59
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46650bd2-a873-4960-af12-2e94fcefd206
  playerICName: Sacrum Fulton
  playerOOCName: Unreadpack59
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Walks-Without-Rhythm
  playerOOCName: X_Ronoc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2abaac6-f04b-4781-b081-10d5a9d9c1fd
  playerICName: Cray Malinn
  playerOOCName: YourPalDeebs
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2abaac6-f04b-4781-b081-10d5a9d9c1fd
  playerICName: Sadie Aggley
  playerOOCName: YourPalDeebs
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]different, attend, match, lock[/color]

  [color=White]Lava-Wader[/color] ([color=gray]CrimsonJupiter[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Destiny Harding, Chief Medical Officer | [color=green]Success![/color]

  - Kill or maroon Walks-Without-Rhythm, Cargo Technician | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=green]Success![/color]


  [color=White]Lenny Hall[/color] ([color=gray]Bundle[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Shaun Phillips, Detective | [color=green]Success![/color]

  - Kill or maroon Azure Swallowtail, Scientist | [color=green]Success![/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: vulture
roundId: 54404
endTick: 2211728
duration: 01:07:39.7959402
fileCount: 275
size: 54476532
uncompressedSize: 295565719
endTime: 20:28:44.1596091
...
